<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIRF.SDK.1.0"/>
  <project dest-branch="refs/heads/qirf.lnx.1.0" name="clo/le/meta-qti-robotics" path="layers/poky/meta-qti-robotics" revision="c94b79258daee301ec79fd7cd1435d1ab16037d2" upstream="refs/heads/qirf.lnx.1.0"/>
  <project dest-branch="refs/heads/qirf.lnx.1.0" name="clo/le/meta-qti-robotics-sdk" path="disregard/meta-qti-robotics-sdk" revision="d80fab07c3395f916969ed5f9d96c1eab7e07c13" upstream="refs/heads/qirf.lnx.1.0"/>
  <project dest-branch="refs/heads/qirf.lnx.1.0" name="clo/le/platform/vendor/qcom-opensource/robotics-oss" path="layers/src/vendor/qcom/opensource/robotics-oss" revision="e0c8f6570619a326054a1a3cb4df7a720828cacb" upstream="refs/heads/qirf.lnx.1.0"/>
  <project dest-branch="refs/heads/qirf.lnx.1.0" name="clo/le/robosdk/oss/auto-explore" path="src/vendor/qcom/opensource/robotsdk/auto_explore" revision="099ba18500f357ae966fddff233ae4938369f889" upstream="refs/heads/qirf.lnx.1.0"/>
  <project dest-branch="refs/heads/qirf.lnx.1.0" name="clo/le/robosdk/oss/navigation" path="layers/src/vendor/qcom/opensource/robosdk/navigation" revision="6ea30a665ac1b3861e56cf0f1bfff9e510a7cd8a" upstream="refs/heads/qirf.lnx.1.0"/>
  <project dest-branch="refs/heads/qirf.lnx.1.0" name="clo/le/robosdk/oss/robot-control" path="layers/src/vendor/qcom/opensource/robosdk/robot-control" revision="109f1f002fda1637a42724754b2e797406c553a8" upstream="refs/heads/qirf.lnx.1.0"/>
</manifest>
